 /* GENERAL */
 @font-face {
    font-display: swap;
    font-family: Helvetica Neue LT Pro extend;
    font-style: normal;
    src: local("Helvetica-Neue"), url(../fonts/LinotypeHelveticaNeueLTPro-BlkEx.otf) format("opentype")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue LT Pro extend bold;
    font-style: normal;
    src: local("Helvetica-Neue"), url(../fonts/Linotype\ -\ HelveticaNeueLTPro-BdEx.otf) format("opentype")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue LT Pro extend light;
    font-style: normal;
    src: local("Helvetica-Neue"), url(../fonts/Linotype\ -\ HelveticaNeueLTPro-LtEx.otf) format("opentype")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue LT Pro Medium;
    font-style: normal;
    src: local("Helvetica-Neue"), url(../fonts/Linotype\ -\ HelveticaNeueLTPro-Md.otf) format("opentype")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue LT Pro black;
    font-style: normal;
    src: local("Helvetica-Neue"), url(../fonts/Linotype\ -\ HelveticaNeueLTPro-Blk.otf) format("opentype")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue LT Pro light;
    font-style: normal;
    src: local("Helvetica-Neue"), url(../fonts/Linotype\ -\ HelveticaNeueLTPro-Lt.otf) format("opentype")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue LT Pro medium italic;
    font-style: normal;
    src: local("Helvetica-Neue"), url(../fonts/Linotype\ -\ HelveticaNeueLTPro-MdIt.otf) format("opentype")
}

@font-face {
    font-display: swap;
    font-family: Helvetica Neue LT Pro Condensed Bold;
    font-style: bold;
    src: local("Helvetica-Neue"), url(../fonts/HelveticaNeueCondensedBold.ttf) format("opentype")
}
html {
    height: 100%;
}

body {
    color: #454849;
    line-height: 1;
    height: 100%;
    font-family: Helvetica Neue LT Pro light;
    background: #F8F8F8;
    font-weight: 700;
    font-size: 18px;
}

img {
    width: 100%;
}

a {
    color: #454849;
}

sub,
sup {
    font-size: .55em;
}
p {
    font-size: 18px;
    line-height: 1.5;
}

span, strong {
    font-weight: 700;
    font-family: Helvetica Neue LT Pro Medium;
}

ul li {
    position: relative;
    list-style: none;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    color: #041D52;
    font-family: Helvetica Neue LT Pro Medium;
}
.desktop-none, .item.two.tree.desktop-none.mobile-block {
    display: none;
}
.container-fluid {
    padding: 0 60px;
    max-width: 1860px;
    margin: 0 auto;
}
/* ENDE GENRAL */
.banner {
    background-image: url(../img/nf1/bg-banner_v2.jpg);
    position: relative;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
    height: 1080px;
}
.banner .bradc p {
    padding: 70px 0 50px;
    margin: 0;
    font-size: 12px;
}
.banner .text h1 {
    font-size: 52px;
    margin-bottom: 30px;
}
.banner .text.mr {
    margin-right: 120px;
}
.banner .text p {
    color: #222222;
}
.banner .text a {
    text-decoration: none;
}
.banner .text h5 {
    font-size: 24px;
    color: #0F0F0F;
    font-family: Helvetica Neue LT Pro light;
    margin: 40px 0 30px;
}
.banner .text ul {
    margin: 0;
    padding: 0;
}
.banner .text ul li {
    font-size: 18px;
    color: #3C4242;
    line-height: 1.5;
    background-color: #fff;
    padding: 20px;
    margin-bottom: 10px;
    border-radius: 5px 20px 20px 5px;
    border-left: #B3CCFF solid 8px;
}
.banner .flex {
    display: flex;
    align-items: center;
    gap: 20px;
}
.banner .flex .boxs {
    display: grid;
    gap: 20px;
    padding-top: 235px;
}
.banner .boxs .item {
    position: relative;
    padding: 20px 50px;
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 20px;
}
.banner .boxs .item.one {
    text-align: center;
}
.banner .boxs .item.one .tag {
    color: #232323;
    font-family: Helvetica Neue LT Pro Medium;
    border-radius: 20px;
    padding: 16px 20px 8px;
    background-color: #ffffff;
    display: inline-block;
    margin-bottom: 10px;
}
.banner .boxs .item.one .number {
    position: relative;
    font-family: Helvetica Neue LT Pro Medium;
    font-weight: 700;
    font-size: 80px;
    color: #041D52;
}
.banner .boxs .item.one .number b {
    position: absolute;
    top: 48px;
    font-family: Helvetica Neue LT Pro Medium;
    font-weight: 700;
    font-size: 18px;
    color: #232323;
    background-color: #ffffff;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 50%;
    transform: translateX(-50%);
}
.banner .boxs .item.one .text {
    font-size: 24px;
    font-family: Helvetica Neue LT Pro Medium;
    color: #242424;
    margin-bottom: 20px;
}
.banner .boxs .item.one .ref {
    font-size: 12px;
}
.banner .boxs .item.two {
    padding: 50px 50px 10px;
}
.banner .item.two .number {
    display: flex;
    gap: 10px;
    font-size: 54px;
    font-family: Helvetica Neue LT Pro Medium;
    font-weight: 700;
    color: #368CF8;
}
.banner .item.two .number img {
    width: 100px;
    position: relative;
    top: -8px;
}
.banner .item.two .text p {
    font-size: 18px;
    color: #141414;
}
.banner .item.two .text h3 {
    font-size: 24px;
    color: #242424;
}
.banner .item.two.tree .number {
    color: #9B2B60;
}
.banner .item.two.tree p {
    margin-bottom: 0;
    color: #3C4242;
    font-family: Helvetica Neue LT Pro light;
}
.grid-list {
    padding: 70px 0 30px;
    background-color: #F5F5F5;
}
.grid-list .list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
}
.grid-list .list .text {
    background: #ffffff;
    padding: 30px 30px 20px;
}
.grid-list .list .text p {
    color: #000;
    line-height: 1.3;
}
.grid-list .list .text p strong {
    color: #153E95;
}
.grid-list .list .blue {
    padding: 20px 30px;
    background-color: #041D52;
    color: #ffffff;
    margin-top: 3px;
    font-weight: 700;
}
.grid-list p.ref {
    margin: 70px 0 0;
    font-size: 12px;
    color: #454849;
}
.grid-list .list .blue a {
    color: #ffffff;
    text-decoration: none;
}
.growth {
    padding: 30px 0 70px;
}
.growth .grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 80px;
}
.growth .title h2 {
    text-transform: uppercase;
    font-size: 36px;
    margin-bottom: 20px;
}
.growth .img {
    margin-top: 40px;
}
.growth .list-icons {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    margin-top: 40px;
}
.growth .list-icons .item .icon {
    background-color: #ffffff;
    border-radius: 20px 20px 0 0;
    padding: 20px 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    min-height: 210px;
}
.growth .list-icons .item .icon img {
    width: 50px;
}
.growth .list-icons .item .title {
    background-color: #041D52;
    padding: 10px;
    border-radius: 0 0 20px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 74px;
    text-align: center;
}
.growth .list-icons .item .title p {
    margin: 0;
    color: #ffffff;
    font-weight: 500;

}
.people {
    background-image: url(../img/nf1/bg-pessoas.png);
    position: relative;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    padding: 40px 0;
}
.people .content {
    display: flex;
    justify-content: right;
}
.people .content .text {
    width: 50%;
    padding-left: 40px;
}
.people .content .text .title h1 {
    display: flex;
    gap: 6px;
    align-items: center;
    font-size: 120px;
    margin: 0;
    line-height: 1;
}
.people .content .text .title h1 img {
    width: 30px;
    position: relative;
    top: -20px;
}
.people .content .text .title h5 {
    font-size: 24px;
    margin-bottom: 20px;
}
.people .content .text .title p {
    margin-bottom: 30px;
}
.people .content .text .box {
    padding: 50px 30px;
    display: flex;
    align-items: center;
    gap: 30px;
    background-color: #ffffff;
    border-radius: 20px 0 0 20px;
    margin-bottom: 30px;
}
.people .content .text .box p strong {
    color: #4093E2;
}
.people .content .text .box img {
    width: 120px;
}
.people .content .text a {
    background-color: #1E3971;
    text-decoration: none;
    display: inline-block;
    color: #ffffff;
    padding: 14px 30px;
    border-radius: 10px;
}
.reference {
    padding: 70px 0 60px;
}
.reference p {
    font-size: 12px;
}
.news-carousel {
    background-color: #ffffff;
    padding: 90px 0;
}
.news-carousel .title h2 {
    color: #061950;
    margin-bottom: 60px;
    text-transform: uppercase;
}
.swiper.sample-slider {
    height: fit-content;
}
.news-carousel h3 {
    color: #061950;
}
.news-carousel .container {
    padding-top: 30px;
}
.news-carousel .swiper .swiper-wrapper .swiper-slide a {
    text-decoration: none;
}
.news-carousel .swiper .swiper-wrapper .swiper-slide a img {
    margin-bottom: 50px;
}
.news-carousel .swiper .swiper-wrapper .swiper-slide a p {
    color: #3C4242;
}
.swiper-slide.swiper-slide-next, .swiper-slide.swiper-slide-prev {
    opacity: 0.5;
}
.swiper-button-next, .swiper-rtl .swiper-button-prev, .swiper-button-prev, .swiper-rtl .swiper-button-next {
    right: 30%;
    left: unset;
    top: unset;
    bottom: 10px;
    z-index: 99999;
}
.swiper-button-prev {
    right: 34%;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 24px;
    color: #061950;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 20px;
    color: #061950;
    background: transparent;
    border: solid 1px;
    padding: 19px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.gruo-pagination {
    padding: 160px 0 0;
}
.challenges {
    padding: 50px 0 150px;
    position: relative;
    z-index: 99999;
}
.challenges h1::after {
    content: '';
    position: absolute;
    width: 230px;
    height: 64px;
    background-size: 230px;
    background-repeat: no-repeat;
    right: -20px;
    top: 3px;
    background-image: url(../img/home/desafios.svg);
    z-index: 1;
}
.challenges .title h1 {
    display: inline-block;
    position: relative;
    color: #642578;
    margin-bottom: 20px;
}
.challenges .title h1 strong {
    color: #E03D8C;
}
.challenges .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 80px;
    padding-top: 30px;
}
.challenges .grid .item a {
    text-decoration: none;
}
.challenges .grid .item .thumb {
    margin-bottom: 20px;
}
.challenges .grid .item .text h5 {
    color: #041D52;
    font-size: 30px;
}
.challenges .grid .item .text p {
    min-height: 100px;
    font-size: 16px;
}
.challenges .grid .item .text ul {
    margin: 0;
    padding: 10px 0 0;
}
.challenges .grid .item .text ul li::before {
    display: none;
}
.challenges .grid .item .text ul li {
    font-size: 16px;
    color: #041D52;
    font-weight: 700;
    border-bottom: 1px dashed #D6D6D6;
    padding: 20px 0;
}
.challenges .grid .item .text ul li a {
    color: #041D52;
}
.challenges .grid .item .text ul li:first-child {
    border-top: 1px dashed #D6D6D6;
}
.form.banner {
    background: url(../img/nf1/bg-form.jpg);
    height: auto;
    padding: 70px 0 0;
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
}
.form.banner .head-logo {
    padding: 0 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.form.banner .head-logo p {
    margin: 120px 0 70px;
    font-size: 12px;
}
.form.banner .head-logo a {
    font-family: "Inter", sans-serif;
    font-size: 14px;
    padding: 12px 20px 8px;
    background: #35B7ED;
    border-radius: 10px;
    text-decoration: none;
    color: #ffffff;
}
.form.banner .head-logo a strong {
    font-weight: 700;
}
.form.banner .container.limited {
    max-width: 830px;
}
.form.banner .ref p {
    font-family: "Inter", sans-serif;
    text-align: left;
    font-size: 12px;
    margin-bottom: 20px;
}

.form.banner .ref li {
    font-family: "Inter", sans-serif;
    text-align: left;
    font-size: 12px;
    margin-bottom: 20px;
}

.form.banner h1 {
    font-family: "Inter", sans-serif;
    font-size: 65px;
    line-height: 72px;
    text-align: center;
    margin-bottom: 50px;
}
.form.banner h3 {
    font-family: "Inter", sans-serif;
    font-size: 30px;
    color: #041D52;
    text-align: center;
    margin-bottom: 20px;
}
.form.banner p {
    font-family: "Inter", sans-serif;
    color: #222222;
    text-align: center;
    max-width: 100%;
    font-weight: 500;
}

.form.banner .for-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
.form.banner input, .form.banner select {
    margin-bottom: 15px;
    height: 50px;
    border: unset;
    border-radius: 10px;
}
textarea.form-control {
    border: unset;
    border-radius: 10px;
}
.form.banner .container .title {
    padding-top: 120px;
}
.form.banner label {
    margin-bottom: 5px;
    font-family: "Inter", sans-serif;
    color: #041D52;
}
.form.banner div#btn-submit {
    margin-top: 30px;
    display: block;
    padding: 5px;
}
.form.banner div#btn-submit .btn {
    display: inline-block;
    padding: 12px 20px 8px;
    color: #ffffff;
    background-color: #35B7ED;
    width: 100%;
    font-family: "Inter", sans-serif;
}
.form.banner .ref {
    padding: 70px 0 50px;
}
.form-content .message-tks {
    font-family: "Inter", sans-serif;
    display: none;
    margin: 0;
    text-align: center;
    font-weight: 300;
    line-height: 18px;
    font-size: 14px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
}
.form-content #loading {
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(255, 255, 255, 0.637);
    top: 0;
    left: 0;
    display: none;
    z-index: 1;
}
.form-content #loading.show {
    display: block;
}
.form-content .message-tks.show {
    display: block;
}
.form-content {
    margin-top: 50px;
}
@media (max-width: 1750px) {
    .banner .text.mr {
        margin-right: 30px;
    }
    .banner .text ul li {
        font-size: 16px;
    }
    .form.banner {
        background-size: contain;
        background-position: top;
    }
}
@media (min-width: 1920px) {
    .rarity .bgn {
        height: 320px;
    }
    .rarity .bg::before {
        bottom: 290px;
    }
    .rarity:before {
        height: 80px;
    }
}
@media (max-width: 1800px) {
    .symptoms {
        margin-top: -30px;
    }
}
@media (max-width: 1700px) {
    .symptoms {
        margin-top: -40px;
    }
    .growth .title h2 br, .people .content .text .box br {
        display: none;
    }
    .growth .title h2 {
        min-height: 130px;
    }
}
@media (max-width: 1620px) {
    .symptoms {
        margin-top: -55px;
    }
    .form.banner .container .title {
        padding-top: 40px;
    }
    .form.banner h1 {
        font-size: 60px;
        line-height: 64px;
    }
    .form.banner h3 {
        font-size: 26px;
    }
}
@media (max-width: 1580px) {
    .banner .text p br {
        display: none;
    }
    .banner {
        height: 990px;
    }
    .banner .boxs .item.two.tree h3 {
        font-size: 20px;
    }
    .banner .boxs .item.one .text {
        font-size: 22px;
    }
}
@media (max-width: 1510px) {
    .symptoms {
        margin-top: -65px;
    }
    .banner .item.two .text p {
        font-size: 16px;
    }
}
@media (max-width: 1440px) {
    .symptoms {
        margin-top: -75px;
    }
    .banner .text ul br, .banner .item.two .text h3 br {
        display: none;
    }
    .banner .boxs .item {
        padding: 20px;
    }
    .banner .boxs .item.one .number {
        font-size: 70px;
    }
    .banner .boxs .item.one .number b {
        top: 42px;
        width: 43px;
        height: 43px;
    }
    .banner .boxs .item.one .tag {
        padding: 12px 20px 7px;
        font-size: 12px;
    }
    .banner .boxs .item.one .text {
        font-size: 18px;
    }
    .banner .item.two .text h3 {
        font-size: 20px;
    }
}
@media (max-width: 1400px) {
    .growth .list-icons .item .title p {
        font-size: 14px;
    }

}
@media (max-width: 1350px) {
    .symptoms {
        margin-top: -95px;
    }
    .people .content .text .title p br {
        display: none;
    }
    .banner .item.two .text h3 {
        font-size: 20px;
    }
}
@media (max-width: 1280px) {
/*     .banner .boxs .item.one .number {
        font-size: 50px;
    }
    .banner .boxs .item.one .number b {
        top: 20px;
    }
    .banner .item.two .number {
        font-size: 30px;
    }
    .banner .item.two .text h3 br {
        display: none;
    } */
}
@media (max-width: 1199px) {
    .banner .boxs .item.two {
        padding: 50px 25px 10px;
    }
    .banner {
        height: 1210px;
    }
    .banner .boxs .item.one .text br {
        display: none;
    }
}
@media (max-width: 991px) {
    .challenges {
        padding: 70px 0px 110px;
    }
    .challenges .grid {
        text-align: center;
        grid-template-columns: 1fr;
    }
    .challenges .grid .item .text p {
        min-height: auto;
    }
    .mobile-none {
        display: none;
    }
    .mobile-block, .item.two.tree.desktop-none.mobile-block  {
        display: block;
    }
    .banner {
        height: auto;
    }
    .banner .flex {
        display: grid;
    }
    .growth .grid {
        grid-template-columns: 1fr;
    }
    .growth .list-icons, .grid-list .list {
        grid-template-columns: 1fr 1fr;
    }
    .people .content .text {
        width: 100%;
        padding-left: 0;
        padding: 0 60px;
    }
    .people {
        background-image: unset;
        height: auto;
    }
    .banner .flex .boxs {
        padding-top: 0;
    }
}
@media (max-width: 768px) {
    .list-icons.mobile-none {
        display: none;
    }
    section br {
        display: none;
    }
    .container-fluid {
        padding: 0 30px;
    }
    .banner {
        background-image: url(../img/nf1/bg-banner_v2_mobile.jpg);
        background-position: right bottom;
        padding-bottom: 220px;
    }
    .banner .bradc p {
        display: none;
    }
    .banner .text.mr {
        margin-right: 0;
        padding-top: 50px;
    }
    .banner .text h1 {
        font-size: 40px;
        margin-bottom: 20px;
    }
    .banner .text p {
        font-size: 16px;
    }
    .banner .text h5 {
        font-size: 20px;
    }
    .banner .text ul {
        padding-bottom: 50px;
    }
    .banner .boxs .item.one .number br {
        display: block;
    }
    .banner .boxs .item.one .number {
        font-size: 80px;
    }
    .banner .boxs .item.one .number b {
        top: 48px;
    }
    .banner .boxs .item.two {
        padding: 50px 30px 30px;
    }
    .banner .item.two .number {
        font-size: 80px;
    }
    .banner .item.two .text p {
        font-weight: 100;
    }
    .banner .flex .boxs.mobile-none {
        display: none;
    }
    .growth .grid {
        display: block;
    }
    .growth .img{
        width: 100%;
        overflow: auto;
        margin-bottom: 60PX;
    }
    .growth .img img {
        width: auto;
    }
    .people .content .text .box {
        display: grid;
        justify-content: center;
        text-align: center;
        border-radius: 20px;
        padding: 50px 30px 30px;
    }
    .people .content .text .box img {
        margin: 0 auto;
    }
    .news-carousel {
        padding: 60px 0;
    }
    .growth .list-icons, .grid-list .list {
        grid-template-columns: 1fr;
    }
    .gruo-pagination {
        display: none;
    }
    .swiper.sample-slider {
        padding: 0 30px;
    }
    .people .content .text {
        padding: 0 30px;
    }
    .people .content .text .title h1 {
        justify-content: center;
    }
    .people .content .text .title h5 {
        font-size: 20px;
        text-align: center;
    }
    .people .content .text .title p {
        text-align: center;
    }
    .people {
        padding: 0 0 50px;
        background: linear-gradient(to bottom, #ecf2fe 30%, #D7EBFF 100%);
    }
    .people .content {
        margin-top: -120px;
    }
    .growth .list-icons .item .title p {
        font-size: 20px;
    }
    .growth .swiper-wrapper.list-icons {
        height: fit-content;
        display: flex;
        padding-bottom: 50px;
        gap: 0;
    }
    .swiper-pagination {
        position: relative;
        top: 0px;
    }
    .swiper-pagination-bullet-active {
        background-color: #041D52;
    }
    .challenges {
        padding: 0px 0px 110px;
    }
    .form.banner .for-grid {
        grid-template-columns: 1fr;
        gap: 0;
    }
    .form.banner {
        padding-top: 50px;
        background-size: cover;
        background-position-x: -300px;
    }
    .form.banner h1 {
        font-size: 38px;
        line-height: 40px;
        margin-bottom: 20px;
    }
    .form.banner .head-logo {
        padding: 0 20px;
    }
}